Page MenuHomePhabricator

Deploy TwoColConflict extension to production
Closed, ResolvedPublic

Description

The TwoColConflict extension provides an alternative two-column view for the edit conflict resolution page.
It should be available as a betafeature to begin with.
https://www.mediawiki.org/wiki/Extension:TwoColConflict
Two-Column-Edit-Conflict-Merge

Deployment currently planned last 2016 early 2017 as a beta feature to dewiki/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 4:13 PM
Addshore updated the task description. (Show Details)Nov 7 2016, 4:16 PM
Addshore updated the task description. (Show Details)
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.
Addshore changed the status of subtask T150738: Make TwoColConflict extension a betafeature from Stalled to Open.
MoritzMuehlenhoff triaged this task as Normal priority.Jan 16 2017, 3:05 PM

Change 332904 had a related patch set uploaded (by Addshore):
Add twocolconflict to wgBetaFeaturesWhitelist

https://gerrit.wikimedia.org/r/332904

Change 332906 had a related patch set uploaded (by Addshore):
Add TwoColConflict to make-wmf-branch

https://gerrit.wikimedia.org/r/332906

Addshore moved this task from Next to Active 🚁 on the User-Addshore board.
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Jan 19 2017, 1:24 PM

Change 332906 merged by jenkins-bot:
Add TwoColConflict to make-wmf-branch

https://gerrit.wikimedia.org/r/332906

Change 332904 merged by jenkins-bot:
Add twocolconflict to wgBetaFeaturesWhitelist

https://gerrit.wikimedia.org/r/332904

Mentioned in SAL (#wikimedia-operations) [2017-01-31T12:16:34Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:332904|Add twocolconflict to wgBetaFeaturesWhitelist (T150184)]] (duration: 00m 41s)

Addshore closed this task as Resolved.Feb 14 2017, 2:30 PM
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.

The extension is now in production and live on dewiki

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 14 2017, 3:20 PM